Fedora 31:opencv(2019-20ef0e76fe)

high Nessus プラグイン ID 131444
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのFedoraホストにセキュリティ更新プログラムがありません。

説明

3.4.8への更新。注意:Tenable Network Securityは、前述の記述ブロックをFedora更新システムのWebサイトから直接抽出しています。Tenableでは、新たな問題を持ち込まずに、できる限り自動的に整理して書式設定するようにしています。

ソリューション

影響を受けるopencvパッケージを更新してください。

関連情報

https://bodhi.fedoraproject.org/updates/FEDORA-2019-20ef0e76fe

プラグインの詳細

深刻度: High

ID: 131444

ファイル名: fedora_2019-20ef0e76fe.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2019/12/3

更新日: 2019/12/9

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 4.2

CVSS v2

リスクファクター: Medium

Base Score: 6.4

Temporal Score: 4.7

ベクトル: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:P

現状ベクトル: CVSS2#E:U/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.2

Temporal Score: 7.1

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:H

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:2.3:o:fedoraproject:fedora:31:*:*:*:*:*:*:*, p-cpe:2.3:a:fedoraproject:fedora:opencv:*:*:*:*:*:*:*

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2019/12/2

脆弱性公開日: 2019/8/1

参照情報

CVE: CVE-2019-14491